Rated 2 out of 5 stars

It's amazing how developers won't update their stuff for new FF builds. This one was the most handy. It doesn't even work with the Compatibility Reporter extension.